<?xml version="1.0"?> 
<!DOCTYPE TEI.2 PUBLIC "-//TEI P4//DTD Main DTD Driver File//EN" "http://www.tei-c.org/P4X/DTD/tei2.dtd" [
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.names.dates 'INCLUDE'>
<!ENTITY % TEI.linking 'INCLUDE'>
<!ENTITY % TEI.XML 'INCLUDE'>
<!ENTITY bibliography SYSTEM "teitest.bib.xml">
]>
<TEI.2>
  <teiHeader>
    <fileDesc>
      <titleStmt>
	<title>A TEI test document using RefDB</title>
	<author><persName><foreName>Markus</foreName> <surname>Hoenicka</surname></persName></author>
      </titleStmt>
      <publicationStmt>
	<p><date>2001-11-09</date></p>
      </publicationStmt>
      <sourceDesc>
	<p></p>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <front>
      <titlePage>
	<docTitle>
	  <titlePart>A TEI test document using RefDB</titlePart>
	</docTitle>
	<docDate>2001-12-26</docDate>
      </titlePage>
    </front>
    <body>
      <div type="chapter">
	<head><title>First Chapter</title></head>
	<p>This is some text in the first chapter with a citation <seg type="REFDBCITATION" part="N" TEIform="seg">2;</seg>.</p>
	<p TEIform="p">This is a multiple citation <seg type="REFDBCITATION" part="N" TEIform="seg">2;14;5;</seg>.</p>
	<p TEIform="p">An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. </p>
      </div>
      <div type="chapter">
	<head><title>Second Chapter</title></head>
	<p>This is a book <seg type="REFDBCITATION" part="N" TEIform="seg">11;</seg> and this is a book chapter <seg type="REFDBCITATION" part="N" TEIform="seg">12;</seg>.</p>
	<p TEIform="p">An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page. An this is boring, repetitive text to fill the page.</p>
      </div>
&bibliography;
    </body>
  </text>
</TEI.2>


